body {

	margin: 0px;

	background-color: #999999;

	background-attachment: scroll;

	background-image: url(../styleImages/backgrounds/pageBg.jpg);

	background-repeat: repeat-x;

	background-position: top;

}

#pageSurround {

	width: 850px;

	margin: 0px auto;

	padding: 5px;

	border: 0px solid #330000;

	background-color: #000000;

	background-image: url(../styleImages/backgrounds/contentBg);

	background-repeat: no-repeat;

	background-position: left top;	

}

#topHeader {

	text-align: right;

	height: 173px;

	margin-bottom: 5px;

	padding-right: 0px;

	padding-top: 0px;	

}

.boxTitleLeft, .boxTitleRight {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 80%;
	
	text-transform:uppercase;

	color: #8E1D0D;
	
    background-color: #000000;

	background-image: url(../styleImages/backgrounds/boxTitleBg.gif);

	height: 20px;

	border-top: 0px solid #000000;

	border-left: 0px solid #000000;

	border-right: 0px solid #000000;

	padding-left: 5px;
	
	padding-top: 4px;


}

.boxContentLeft, .boxContentRight {
	font-family: Arial, Helvetica, sans-serif;
	border: 0px solid #000000;
	background-color: #0D0D0D;
	padding-left: 5px;
	margin-bottom: 0px;
	padding-top: 3px;
	padding-bottom: 5px;
	line-height: 25px;	
	
}

.colLeft {

	position: relative;

	left: 0px;

	width: 160px; 

	padding-left: 0px;

	padding-right: 2px;

	float: left;

}

.colMid {

	position: relative;

	width: 525px;

	float: left;

}

.colRight {

	position: relative;

	width: 156px; 

	padding-left: 2px;

	right: 0px;

	float: right;

}

.boxContent {
	border: 1px solid #000000;
	padding: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #999999;
	background-color: #000000;
	margin-bottom: 0px;
	

}

/* CHECKOUT PAGES */

.colLeftCheckout {

	position: relative;

	left: 0px;

	width: 160px; 

	padding-left: 15px;

	padding-right: 5px;

	float: left;

}

.colMainCheckout {

	position: relative;

	width: 568px;

	float: left;

}

/* END CHECK OUT PAGES */

.siteDocs {
	text-align:center;
	
	margin-top: 1px;
	
	
	
}


.pagination {

	text-align: right;

	padding-top: 5px;

	padding-bottom: 5px;
	

}

#subCats {

	background-color: #000000;

	text-align: center;

	border: 1px solid #000000;

	margin: 0px;

	padding: 2px;

	float: left;

	width: 520px;
	
	

}

.subCat {	

	text-align: center;

	padding: 9px;

	float: left;

	width: 110px;

	height: 112px;

}

.regSep{

	padding: 10px 0px 10px 0px;

	margin: 10px 0px 10px 0px;

	border-top: 1px solid #cccccc;

	border-bottom: 1px solid #cccccc;

}

.latestProds {

	float: left;

	text-align: center;
	
	color: #FFFFFF;
	
	padding-left: 6px;

	width: 122px;

	height: 155px;

}
#sessionBar_1 {
background-image:url(../styleImages/backgrounds/session-bar_1.gif); background-repeat:repeat-x; height:30px; padding-left:0px; padding-right:0px; padding-top:1px; margin-bottom: 0px; border-bottom:1px solid #CCC;}

#sessionBar {
background-image:url(../styleImages/backgrounds/session-bar.gif); background-repeat:repeat-x; height:30px; padding-left:0px; padding-right:0px; padding-top:5px; margin-bottom: 0px; border-bottom:1px solid #CCC;}

